@{
    ViewData["Title"] = "Riwayat Pembayaran Bank";
}
<section class="section">
    <div class="section-header">
        <h1>Riwayat Pembayaran Bank</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Laporan</a></div>
            <div class="breadcrumb-item active"><a href="#">Riwayat Pembayaran Bank</a></div>
        </div>
    </div>

    <div class="section-body">
        
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-6">List Data</h4>
                        <div class="col-md-6 text-right">
                            <button class="btn btn-primary btn-flat" onclick="ModalFilter()"><i class="fa fa-filter"></i> Filter</button>
                        </div>
                    </div>
                    <div class="card-body">
                         <div class="table-responsive">
                            <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Kode Bayar</th>
                                        <th>Nama</th>
                                        <th>Tipe</th>
                                        <th>Jumlah</th>
                                        <th>Status</th>
                                        <th>Tanggal</th>
                                        <th>Keterangan</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                        <th>Aksi</th>
                                        <th>Kode Bayar</th>
                                        <th>Nama</th>
                                        <th>Tipe</th>
                                        <th>Jumlah</th>
                                        <th>Status</th>
                                        <th>Tanggal</th>
                                        <th>Keterangan</th>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
      
    </div>
</section>


<div class="modal fade" id="ModalFilter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleAddEdit">Filter Pencarian</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Awal:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" id="TanggalAwal" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Akhir:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" id="TanggalAkhir" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary"  onclick="Filter()"><i class="fa fa-rocket"></i> Mulai Filter</button>
            </div>
        </div>
    </div>
</div>